﻿#services {
    background: #fff !important;
    /*background-image: url('/img/bgdots2.png') !important;*/
    background-position: center;
    background-repeat: repeat-x;
}

.p-20{
    padding:20px !important;
}

.mt-100{
    margin-top:100px;
}

.well{
    border:1px solid #ddd;
}

.txt-justify{
    text-align:justify !important;
}

.bg-historyczny {
    background-color: #E31E4B !important;
}

.bg-wodny {
    background-color: #138FCB !important;
}

.bg-plac-zabaw {
    background-color: #FFC937 !important;
}

.bg-gastronomia {
    background-color: #34327C !important;
}

.bg-minigolf {
    background-color: #73B536 !important;
}

.bg-imprezy {
    background-color: #EB5024 !important;
}

.bg-cennik-rodzina {
    background-color: #8900be !important;
}

.border-historyczny {
    border: 4px solid #E31E4B;
}


.border-plac-zabaw {
    border: 4px solid #FFC937;
}

.border-park-wodny {
    border: 4px solid #138FCB;
}
.border-gastronomia {
    border: 4px solid #34327C;
}

.atr-box {
    box-shadow: 6px 6px 6px rgba(103, 102, 102, 0.2);
    margin-top:20px;
    margin-bottom:20px;
}



.atr-box h6 {
    font-size: 13px !important;
    font-weight: bold !important;
    text-align: center;
    margin: 0 !important;
    padding-top: 20px;
    padding-bottom: 20px;
    color: rgba(255, 255, 255, 0.81);
}

.atr-box img {
  width:100%;
}

.atr-box p {
    line-height:1.2;
    text-align:center;
}

.atr-row{
    margin-top:10px;
}

.atr-container {
    background: #fff !important;
    box-shadow: 6px 6px 6px rgba(103, 102, 102, 0.2);
    border: 1px solid rgba(103, 102, 102, 0.2);
}


.font-7dni{
    font-size:14px !important;
    font-weight:400;
}

.price-adnotation {
    font-size: 13px;
    font-style: italic;
    color: #fff;
    line-height: 0.75;
    font-weight: 700;
}

#atr-tab li a {
    border: 2px solid transparent;
}
    #atr-tab li a:hover {
        border: 2px solid #ed510e;
        cursor:pointer !important;
    }

#atr-tab .active a:after {
    content: '';
    position: absolute;
    left: 42%;
    top: 100%;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid  #ed510e;
    clear: both;
    z-index: 999;
}

.section-heading{
    margin-top:50px;
    margin-bottom:50px !important;
}

.section-info { 
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px;
 }

.reservation-form-container {
    background-color: #72b81b  !important;
    color: white;
    border-radius: 10px !important;
    padding: 20px !important;
}

.reservation-form-container h3 {
    color: white;
}

.reservation-form-container h4 {
    color: white;
}

.reservation-form-container h5 {
    color: white;
}

.reservation-form-container .reservation-form-final-info {
    font-size: 30px;
    margin-top: 50px;
}

.form-group-header {
    display: flow-root;
    text-align: center;
}

.form-group-container {
    /* border-radius: 10px; */
    /* background-color: #72b81b; */
}
